User: martyferr90

gravatar for martyferr90
martyferr9020
Reputation:
20
Status:
New User
Location:
Last seen:
11 months, 1 week ago
Joined:
1 year, 1 month ago
Email:
m**********@gmail.com

Posts by martyferr90

<prev • 5 results • page 1 of 1 • next >
0
votes
1
answer
300
views
1
answer
cn.MOPs issue with "Error in if (all(segMedianT == 0))"
... Hi all! I'm using cn.MOPs package, but, in the last step, I have an error message. This are my steps: > BAMFiles<-list.files(pattern=".bam$") > bDR<-getReadCountsFromBAM(BAMFiles) > res<-cn.mops(bDR) but this is my output: Normalizing... Starting local modeling, please be p ...
cn.mops cnv written 12 months ago by martyferr9020 • updated 11 months ago by Günter Klambauer510
0
votes
2
answers
1.5k
views
2
answers
Comment: C: Bioconductor installing pakage error, R 3.4.2, Ubuntu 17.10
... I tried to install readlines, but i already have it eadline-common is already the newest version (7.0-0ubuntu2). So I tried to configure R with your tip, but configure: error: --with-x=yes (default) and X11 headers/libs are not available ...
written 13 months ago by martyferr9020
0
votes
2
answers
1.5k
views
2
answers
Comment: C: Bioconductor installing pakage error, R 3.4.2, Ubuntu 17.10
... I used your guideline, but i receive the same error. This is the last row of configure procedure configure: error: --with-readline=yes (default) and headers/libs are not available IS there a way to resolve this? ...
written 13 months ago by martyferr9020
0
votes
2
answers
1.5k
views
2
answers
Answer: A: Bioconductor installing pakage error, R 3.4.2, Ubuntu 17.10
... I tryed to install the R-patched but I have some problem with the installation. First of all I type: sudo tar zxvf R-patched.tar.gz then cd R-patched/ then sudo ./configure and then sudo make but I receive an error make: *** No specified target and no makefile found. Stop. How can I resolve ...
written 13 months ago by martyferr9020
2
votes
2
answers
1.5k
views
2
answers
Bioconductor installing pakage error, R 3.4.2, Ubuntu 17.10
... Hi all, I have a situation. I'm trying to install Bioconductor pakages, but I receive only errors. I use R version 3.4.2 on Ubuntu 17.10. For the installation of Bioconductor pakages i type: source("https://bioconductor.org/biocLite.R") biocLite() but i receive these erroros > source("https: ...

Latest awards to martyferr90

Popular Question 13 months ago, created a question with more than 1,000 views. For Bioconductor installing pakage error, R 3.4.2, Ubuntu 17.10

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.2.0
Traffic: 291 users visited in the last hour